@charset "UTF-8";
/* CSS Document */
.wysiwyg .body h1, .wysiwyg .body h2, .wysiwyg .body h3, .wysiwyg .body .form_pages div.form_header .form_label, .form_pages div.form_header .wysiwyg .body .form_label, .wysiwyg .body h4, .wysiwyg .body h5, .wysiwyg .body h6 {margin: 1rem 0rem;}
.global-hero h1 {-webkit-hyphens: none; hyphens: none;}
.acalog-course-open a.acalog-course-link {background: #c4d5e6; padding: 10px; color: #114D88; border: #13579a 1px solid; border-bottom: none;}
.acalog-course-open .acalog-course-title {font-weight: bold; font-size: 2rem;}
.acalog-course-open h1.acalog-course-title {line-height: 2.3rem; margin-top: 0rem !important; margin-bottom: 0rem !important;}
.acalog-course-open .acalog-course-container {border: #13579a 1px solid; background: #f7f1ea;}
.acalog-course-open a.acalog-close {background: #c4d5e6; padding: 4px; color: #114D88; border: #13579a 1px solid; border-top: none;}
.acalog-page-name {font-size: 3.5rem; margin: 0px !important;}
li.acalog-course {list-style: none; border-bottom: 1px dotted #CCC;padding-bottom: 4px; padding-top: 4px;}
h1.acalog-page-name {font-weight:normal;font-size:2.4rem; font-weight: bold; line-height: 2.6rem; margin-top:0rem !important;margin-bottom:1rem !important;}
li.acalog-program-core-course {list-style: none; margin-left: -15px; padding-bottom: 4px; padding-top: 4px;}
h2.acalog-program-core-name:after {height: 0px !important;}
.acalog-program-core-course-open a.acalog-program-core-course-link {background: #c4d5e6; padding: 10px; color: #114D88; border: #13579a 1px solid; border-bottom: none;}
.acalog-program-core-course-open .acalog-program-core-course-title {font-weight: bold; font-size: 1.4rem;}
.acalog-program-core-course-open .acalog-program-core-course-container {border: #13579a 1px solid; background: #f7f1ea;}
.acalog-program-core-course-open a.acalog-close {background: #c4d5e6; padding: 4px; color: #114D88; border: #13579a 1px solid; border-top: none;}
.acalog-program-name {font-weight:normal;font-size:2.5rem; line-height: 2.9rem; margin-top:0rem !important;margin-bottom:0rem !important;}
h2.acalog-program-core-name{font-weight:normal;font-size:1.4rem; line-height: 1.6rem; margin-top:0rem !important;margin-bottom:0rem !important;}
h3.acalog-program-core-name{font-weight:bold;font-size:1.2rem; line-height: 1.4tem;}
.accordion li {font-weight: normal !important; font-size: 1.3rem !important; margin-left: -1rem; color:#000 !important;}
.accordion .show h3 {padding: 0rem;}
#block-hofstra-footer .nav-item {padding-right: 2rem;}
.blue {
  background: -webkit-linear-gradient(left, #35c4b5, #13579a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; padding-bottom:1px;
}

h3.blue {
  margin-bottom: 0rem !important;
  font-size: 3rem; line-height: 2.8rem; text-transform: uppercase; font-weight: bold;
  background: -webkit-linear-gradient(left, #35c4b5, #13579a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; padding-bottom:1px;
}
.body h2 {color:#000;}
.body h3 {margin-top:1rem !important;}
.body .nav {background: #ecf2f7; padding: 0rem !important;}
.body .nav .nav-link {margin: -0.3rem !important; font-size: 80%; text-transform: uppercase;}
.body .nav-tabs .nav-link {margin: 0rem !important; font-size: 80%; text-transform: uppercase; display: ; padding: 0.5rem 0rem;}
.body .nav-link.disabled {color:#888; font-weight: bold; font-size: 0.8rem !important; padding-right: 0px !important;}
.btn {margin-bottom: 4px;}
.btn-gold {background-color: #c1a42e; color: #FFF;}
.btn-gold:hover {background-color: #b19401; color: #FFF;}
.btn-block {display:block !important;width:100% !important;}
.btn-group {
    margin-top: .25rem;
    margin-bottom: .25rem;
}
.btn-group, .btn-group-vertical {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
}
.btn-group a {margin-left: 0px !important;; margin-right: 0px !important;;}
#calendar .date {
 font-weight: bold;
 display: table;
 margin-bottom: 2px;
 text-transform: uppercase;
 margin-top: 4px;
}
#calendar ul {
 list-style: none;
 max-height: 290px;
 margin-top: -20px;
 margin-left: -40px;
 padding-right: 10px;
 overflow: auto;
}
#calendar {
 font-family: 'lato', arial;
}
#calendar time {
 clear:left;
 display: block;
}
#calendar li {
 font-size: 0.9em;
 background-color: #FFF;
 margin-bottom: 2px;
 padding-bottom: 0px;
 border: 1px solid #DDD;
 display: -webkit-box;
 display: -moz-box;
 display: flex;
 flex-direction: row;
 -webkit-box-orient: horizontal;
 -moz-box-orient: horizontal;
 box-orient: horizontal;
}
#calendar time {
 clear:left;
 display: block;
}
#calendar li time {
 padding: 20px 10px;
 min-width: 90px;
 background-color: #feeec0;
 margin-right: 10px;
 font-size:1em;
 float:left;
 display: block;
 order: 1;
 -webkit-box-ordinal-group: 1;
 -moz-box-ordinal-group: 1;
 box-ordinal-group: 1;
}
#calendar li a {
 font-size: 1em;
 padding-right: 5px;
 float:left;
 margin-top:5px;
 order: 2;
 -webkit-box-ordinal-group: 2;
 -moz-box-ordinal-group: 2;
 box-ordinal-group: 2;
}
#calendar .date {
 font-weight: bold;
 display: block;
 color: #FFFFFF;
 background-color: #13579a;
 padding: 2px 5px;
 text-transform: uppercase;
 font-size: 0.9em;
}
#calendar li:last-child {
 display:none;
}

.content-card .card.tight {padding: 1rem 1rem 1rem 1rem !important;}
.content-card .card.tight h3 {padding: 0rem; margin: 0rem;}
.wysiwyg .content-card .card {padding: 1.5rem 1rem !important;}
.wysiwyg .content-card .card p {margin-top: 0px !important;}
.bluebox {background-color:#e7eef5;padding:0.8rem 1rem 0.3rem 1rem;border:1px solid #13579a;margin-top:0.4rem; margin-bottom:0.4rem;}
.bluebox h2 {padding: 0rem 0rem 0rem 0rem !important; margin: 0rem 0rem 0rem 0rem !important;}
.bluebox h3 {padding:0rem 0rem 0rem 0rem !important;margin:0rem 0rem 0rem 0rem !important;}
.bluebox .btn-block {
    display: block;
  width: 100%;}
.container h2 {color:#000;}
.eyebrow a {color: #FFF !important;}
.eyebrow a:hover, .eyebrow a:focus {text-decoration: underline;}
#faqs dt, #faqs dd { padding: 0 0 0 50px }
#faqs dt {cursor: pointer; min-height:28px; font-weight: bold;}
#faqs dd { }
#faqs dt { background: url(/sites/default/files/2021-01/faq-plus.png) no-repeat left}
dl#faqs dt {font-size: 1.2rem; margin-bottom: 0.5rem; border-bottom: 1px dotted #EEE; padding-bottom: 0.5rem;}
dl#faqs dd {font-size: 1.2rem; margin-bottom: 1rem;}
#faqs .expanded { background: url(/sites/default/files/2021-01/faq-minus.png) no-repeat left}
.fineprint {font-size: 95%; line-height: 135%}
p.flickr {margin-top: -20px !important;}
.goldbox{background-color:#fff9e5;padding:0.8rem 1rem 0.3rem 1rem;border:1px solid #fdc600;margin-top:0.4rem; margin-bottom:0.4rem;}
.goldbox h2 {padding: 0rem 0rem 0rem 0rem !important; margin: 0rem 0rem 0rem 0rem !important;}
.goldbox h3 {padding:0rem 0rem 0rem 0rem !important;margin:0rem 0rem 0rem 0rem !important;}
.goldbox .btn-block {
    display: block;
  width: 100%;}
h3.modal-title {margin: 0px !important;}
header .navbar-nav .region-nav-main #block-hofstra-main-menu li {
	margin-bottom: 0px;
}
.modal-header .close {padding: 0px !important;}
.nav-link {display: block; padding: .5rem 1rem;}
.nav-tabs .nav-link {padding: 0.5rem 1rem 0rem ;}
.nav-tabs {margin-bottom: 0.5rem !important;}	
.orange {
  background: -webkit-linear-gradient(left, #fdc82f, #dd4814);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; padding-bottom:1px;
}
h3 a {color: #13579a !important;}
h3 a:hover, h3 a:focus {color: #092a4b !important; text-decoration: underline !important;}
h3.orange {
margin-bottom: 0rem !important;
  font-size: 3rem; line-height: 2.8rem; text-transform: uppercase; font-weight: bold;
  background: -webkit-linear-gradient(left, #fdc82f, #dd4814);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; padding-bottom:1px;
}
.multi-column-content .inner h3 {margin: 0px !important;}
.multi-column-content .inner img {margin-top: 20px !important; margin-bottom: 10px !important;}
p a {font-weight: 700;}
p strong {font-weight: 700;}
li strong {font-weight: 700;}
#prresults td {padding: 5px;}
#prresults tr.selected td {background-color: #dce6f0 !important;}
#prresults td img {bordeR: 1px solid #000; margin-top: 5px !important;}
#prresults td {font-size: 0.8rem; text-transform: uppercase;}
#prresults td a {font-size: 1.1rem; text-transform: none;}
.region-bottom-menu {margin-top: 1rem !important;}
td p {display: block !important;}
@media only screen and (max-width: 600px) {
.acalog-program-name{font-weight:normal;font-size:1.5rem; line-height: 2rem;letter-spacing: normal;}
  h3.blue {font-size:2rem !important; line-height: 2.2rem!important; hyphens: auto;}
  h3.orange {font-size:2rem !important; line-height: 2.2rem!important; hyphens: auto;} 
}

.faculty-staff-listing .col-card .profile-image:not(.no-image) img {margin-top: -15% !important;}
@media screen and (max-width:600px) {
  .faculty-staff-listing .col-card .profile-image:not(.no-image) img {margin-top: -28% !important;}
}

.body table th {padding-left: 0.5rem !important; padding-right: 0.5rem !important;}
.body table td {padding-left: 0.5rem !important; padding-right: 0.5rem !important;}

@media (min-width:1070px) {

.multi-column-content.pt-75 {padding-top: 3rem !important;}
.multi-column-content.pt-md-100  padding-top: 3rem !important;}
.multi-column-content.pt-lg-130 {padding-top: 3rem !important;}
.multi-column-content .container.pb-sm-75  {padding-bottom: 3rem !important;}
.multi-column-content .container.pb-md-100  {padding-bottom: 3rem !important;}
.multi-column-content .container.pb-lg-130 {padding-bottom: 3rem !important;}
}
